<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="xiaoqu.home.open.mapper.db1.ProperUserDistrictMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="xiaoqu.home.open.model.db1.ProperUserDistrict">
        <id column="id" property="id" />
        <result column="weixin_user_id" property="weixinUserId" />
        <result column="create_time" property="createTime" />
        <result column="modify_id" property="modifyId" />
        <result column="modify_time" property="modifyTime" />
        <result column="soft_delete" property="softDelete" />
        <result column="user_id" property="userId" />
        <result column="property_id" property="propertyId" />
        <result column="serialnumber" property="serialnumber" />
        <result column="district_id" property="districtId" />
        <result column="district_number" property="districtNumber" />
        <result column="district_name" property="districtName" />
        <result column="status" property="status" />
        <result column="memo" property="memo" />
        <result column="type" property="type" />
        <result column="province" property="province" />
        <result column="city" property="city" />
        <result column="countyseat" property="countyseat" />
        <result column="lable" property="lable" />
        <result column="first_character" property="firstCharacter" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, weixin_user_id, create_time, modify_id, modify_time, soft_delete, user_id, property_id, serialnumber, district_id, district_number, district_name, status, memo, type, province, city, countyseat, lable, first_character
    </sql>

</mapper>
